/* ----------------- Ads --------------------*/
#article_abox{
    max-width: 750px;
    /*opacity: 0;*/
}
.adsbygoogle {
    width: 100%;
}
.abox {
    padding: 14px 0 27px 0;
    position: relative;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
    max-width: calc(100% - 30px);
    transition: height 1s;
}
.abox div{
    position: relative;
    box-sizing: border-box;
    max-width: 100%;
    /*background-color: rgb(245,145,147);*/
    font-weight: bold;
    color:rgb(91,91,91);
    text-transform: uppercase;
    text-align: center;
    margin:0 auto;
    /*padding: 100px 40px;*/
}
.abox.empty div{
    background-color: rgb(245,145,147);
}
.abox div a{
    max-width: 100%;
}
.abox div a img{
    max-width: 100%;
    height: auto;
}
.abox div > ins{
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
}

.abox:before{
    position: absolute;
    bottom:5px;
    font-size: 10px;
    display: block;
    content: "HIRDETÉS";
    color:rgb(193,193,193);
    width: 100%;
    text-align: center;
}

.boxStyle1 div{
    width: 970px;
    /*height: 250px;*/
}
.boxStyle2 div{
    width: 728px;
    /*height: 90px;
    padding: 30px 40px;*/
}
.boxStyle3 div{
    width: 300px;
    /*height: 250px;*/
}
.boxStyle4 div{
    width: 300px;
    /*height: 600px;*/
}
.boxStyle7 div{
    width: 750px;
    max-width: 100%;
    height: 188px;
    background-color:transparent;
}
.boxStyle5{
    height: 0;
    overflow: hidden;
    padding: 0;
    padding-top: calc(100vh + 45px);
    margin-left: -20px;
    margin-right: -20px;
    max-width: calc(100% + 40px);
    width: calc(100% + 40px);
}
.boxStyle6{
    height: 0;
    overflow: hidden;
    padding: 0;
    padding-top: calc(57.5vw + 65px);
    margin-left: -20px;
    margin-right: -20px;
    max-width: calc(100% + 40px);
    width: calc(100% + 40px);
}
.boxStyle7{
    padding: 0;
    margin: 0;
    max-width: 100%;
    padding-top: 1rem;
    padding-bottom: 2rem;
}
.boxStyle5 div,
.boxStyle6 div{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 25px);
}

.aMargin{
    margin-left: 15px;
    margin-right: 15px;
    border-top: 2px solid rgb(229,229,229);
    border-bottom: 2px solid rgb(229,229,229);
}
.aBorder{
    border-top: 2px solid rgb(229,229,229);
    border-bottom: 2px solid rgb(229,229,229);
}
.aBorderTop{
    border-top: 2px solid rgb(229,229,229);
    border-bottom: none;
}
.aBorderBottom{
    border-top:none;
    border-bottom: 2px solid rgb(229,229,229);
}

.jarallax {
    position: relative;
    z-index: 0;
    background-color:transparent !important;
}
.jarallax div{
    background-color:transparent !important;
}
.jarallax-img {
    position: absolute;
    object-fit: cover;
    padding: 0 !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.text_top{
    padding-top: 20px;
    padding-bottom: 10px;
}
.text_top:before{
    bottom: 0;
    top:5px;
}

.lspace{
    padding: 23px 0 39px 0;
}
.abox.fluid{
    max-width: 100%;
    width: 100%;
    margin: 0;
    height: auto;
    padding: 0;
    padding-bottom: 25px;
}
.abox.fluid div, .abox.fluid div {
    position: static;
    height: auto;
}
.abox.fluid div > ins {
    position: static;
    top: auto;
    left: auto;
    transform: none;
}
@media (max-width: 330px) {
    .abox.boxStyle3{
        margin-left: 10px;
        margin-right: 10px;
        max-width: calc(100% - 20px);
    }
}

@media (min-width: 576px) {
    .sm-aBorder{
        border-top: 2px solid rgb(229,229,229);
        border-bottom: 2px solid rgb(229,229,229);
    }
    .sm-aBorderTop{
        border-top: 2px solid rgb(229,229,229);
        border-bottom: none;
    }
    .sm-aBorderBottom{
        border-top:none;
        border-bottom: 2px solid rgb(229,229,229);
    }
    .boxStyle6{
        padding-top: calc(40vw + 65px);
    }
}
@media (min-width: 768px) {
    .md-aBorder{
        border-top: 2px solid rgb(229,229,229);
        border-bottom: 2px solid rgb(229,229,229);
    }
    .md-aBorderTop{
        border-top: 2px solid rgb(229,229,229);
        border-bottom: none;
    }
    .md-aBorderBottom{
        border-top:none;
        border-bottom: 2px solid rgb(229,229,229);
    }
    .boxStyle5,
    .boxStyle6{
        padding-top: calc(57.5vw + 65px);
        margin-left: -32px;
        max-width: calc(100% + 52px);
        width: calc(100% + 52px);
    }
    .abox.fluid div > ins {
        margin-left: auto !important;
    }
}
@media (min-width: 819px) {
    .boxStyle5,
    .boxStyle6{
        margin-left: calc(((100vw - 738px)/2)*-1);
        max-width: 1920px;
        width: 100vw;
    }
}
@media (min-width: 1200px) {
    #topSection .boxStyle2{
        max-width: 744px;
    }
    .boxStyle4{
        grid-row: span 7;
        align-self: start;
    }
    .boxStyle5,
    .boxStyle6{
        margin-left: calc(((100vw - 732px)/2)*-1);
    }
    .rovat .articles .boxStyle3{
        grid-row: span 3;
    }
    .rovat .boxStyle4 {
        grid-row: span 6;
    }
    .xl-aBorderTop{
        border-top: 2px solid rgb(229,229,229);
        border-bottom: none;
    }
    .xl-aBorderBottom{
        border-top:none;
        border-bottom: 2px solid rgb(229,229,229);
    }
}

@media (min-width: 1920px){
    .boxStyle5,
    .boxStyle6{
        margin-left: -594px;
    }
}

@media (orientation: landscape) {
    .jarallax-img{
        object-fit: cover !important;
    }
  }
  
  @media (orientation: portrait) {
    .jarallax-img{
        object-fit: contain !important;
    }
    .boxStyle5 .jarallax-img{
        object-fit: cover !important;
    }
  }
